mpfr4 (4.0.2-1~18.04) bionic; urgency=medium

  * Backport.

 -- DNS <debian@88it.de>  Wed, 30 Oct 2019 23:21:00 +0100

mpfr4 (4.0.2-1) unstable; urgency=medium

  * mpfr 4.0.2 release.

 -- Matthias Klose <doko@debian.org>  Fri, 01 Feb 2019 08:05:19 +0100

mpfr4 (4.0.2~rc1-1) unstable; urgency=medium

  * mpfr 4.0.2 release candidate.
  * Bump standards version.

 -- Matthias Klose <doko@debian.org>  Wed, 09 Jan 2019 10:56:17 +0100

mpfr4 (4.0.1-2) unstable; urgency=medium

  * Bump standards version.
  * Install the mpfr pkgconfig file. Closes: #915695.

 -- Matthias Klose <doko@debian.org>  Thu, 06 Dec 2018 16:11:12 +0100

mpfr4 (4.0.1-1) unstable; urgency=medium

  * mpfr 4.0.1 release.
  * Build again the pdf documentation. Closes: #889711, #889631.
  * Remove obsolete README.Debian. Closes: #889723.
  * Add breaks against cgal, flint, giac, normaliz and sagemath versions
    built against libmpfr4. Closes: #888422.

 -- Matthias Klose <doko@debian.org>  Wed, 07 Feb 2018 19:00:38 +0100

mpfr4 (4.0.1~rc2-1) unstable; urgency=medium

  * mpfr 4.0.1 release candidate 2.
  * Disable building the pdf docs for now. See #889631.
  * Build using -O1 on powerpcspe. Closes: #888253.

 -- Matthias Klose <doko@debian.org>  Mon, 05 Feb 2018 09:11:12 +0100

mpfr4 (4.0.0-8) unstable; urgency=medium

  * Paste testsuite log in case of testsuite failures.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jan 2018 16:10:19 +0100

mpfr4 (4.0.0-7) unstable; urgency=medium

  * Revert the 4.0 branch 20180130 update, too many test failures.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jan 2018 11:36:29 +0100

mpfr4 (4.0.0-6) unstable; urgency=medium

  * Update to the 4.0 branch 20180130.
  * libmpfr6: Break libmpc3 (<< 1.1.0-1~). Closes: #888422.

 -- Matthias Klose <doko@debian.org>  Tue, 30 Jan 2018 09:33:00 +0100

mpfr4 (4.0.0-5) unstable; urgency=medium

  * Undo the updates to mpfr.texi.

 -- Matthias Klose <doko@debian.org>  Tue, 23 Jan 2018 10:30:48 +0100

mpfr4 (4.0.0-4) unstable; urgency=medium

  * Update to the 4.0 branch 20180123.
  * Update symbols file for ia64 and m68k.

 -- Matthias Klose <doko@debian.org>  Tue, 23 Jan 2018 05:20:51 +0100

mpfr4 (4.0.0-3) experimental; urgency=medium

  * More updates to the symbols file.
  * Ignore test results on powerpc (tai test fails).

 -- Matthias Klose <doko@debian.org>  Sun, 07 Jan 2018 08:51:04 +0100

mpfr4 (4.0.0-2) experimental; urgency=medium

  * Update symbols file for non-x86 architectures.

 -- Matthias Klose <doko@debian.org>  Sun, 07 Jan 2018 00:01:00 +0100

mpfr4 (4.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Sun, 31 Dec 2017 10:50:52 +0100

mpfr4 (3.1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Thu, 07 Sep 2017 17:25:56 +0200

mpfr4 (3.1.6~rc1-1) unstable; urgency=medium

  * New upstream release candidate.
  * Bump debhelper and standards versions.

 -- Matthias Klose <doko@debian.org>  Wed, 30 Aug 2017 12:38:49 +0200

mpfr4 (3.1.5-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Tue, 27 Sep 2016 18:09:49 +0200

mpfr4 (3.1.4-2) unstable; urgency=medium

  * Apply upstream fixes 01 and 02.

 -- Matthias Klose <doko@debian.org>  Sun, 29 May 2016 20:07:52 +0200

mpfr4 (3.1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Matthias Klose <doko@debian.org>  Fri, 11 Mar 2016 07:28:04 +0100

mpfr4 (3.1.4~rc1-1) unstable; urgency=medium

  * New upstream release candidate.

 -- Matthias Klose <doko@debian.org>  Wed, 24 Feb 2016 07:02:22 +0100

mpfr4 (3.1.3-2) unstable; urgency=medium

  * Apply upstream patches 01 - 05.

 -- Matthias Klose <doko@debian.org>  Mon, 14 Dec 2015 22:24:12 +0100

mpfr4 (3.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Fix some lintian warnings.
  * Add symbols file.

 -- Matthias Klose <doko@debian.org>  Mon, 22 Jun 2015 12:19:34 +0200

mpfr4 (3.1.2-3) unstable; urgency=medium

  * New maintainer (Debian GCC Maintainers). Closes: #771884.
  * Apply upstream fixes 04 to 10.

 -- Matthias Klose <doko@debian.org>  Wed, 28 Jan 2015 16:09:08 +0100

mpfr4 (3.1.2-2) unstable; urgency=medium

  * QA upload, properly orphan the package. See #771884.
  * Bump standards version to 3.9.6, fix lintian warnings.
  * Build using dpkg-buildflags.
  * Fix buffer overflow in mpfr_strtofr. Closes: #772008.

 -- Matthias Klose <doko@debian.org>  Thu, 11 Dec 2014 12:32:33 +0100

mpfr4 (3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Apply upstream's patches 01 through 03 (closes: #726268).
  * Use -O1 for sh4 (closes: #726602).

 -- Laurent Fousse <lfousse@debian.org>  Sun, 20 Oct 2013 21:37:43 -0700

mpfr4 (3.1.1-2) unstable; urgency=low

  * Remove lib32mpfr{4,-dev} packages.  Closes: #718094.

 -- Steve M. Robbins <smr@debian.org>  Sun, 18 Aug 2013 22:24:02 -0500

mpfr4 (3.1.1-1) unstable; urgency=low

  * New upstream release.
  * Use dh-autoreconf, as suggested by Colin Watson (closes: #700065).

 -- Laurent Fousse <lfousse@debian.org>  Mon, 18 Feb 2013 18:20:45 -0800

mpfr4 (3.1.0-5) unstable; urgency=low

  * Apply upstream patch 04 through 10, fixing various
    miscomputation, freezes, and compatibility issues with
    newer GMP version.

 -- Laurent Fousse <lfousse@debian.org>  Tue, 08 May 2012 04:35:31 +0000

mpfr4 (3.1.0-4) unstable; urgency=low

  * Re-enable TLS on sparc now that we have binutils >= 2.22
    (closes: #645587).

 -- Laurent Fousse <lfousse@debian.org>  Sat, 03 Mar 2012 19:02:41 -0800

mpfr4 (3.1.0-3) unstable; urgency=low

  * Apply upstream patch01, fixing bug in MPFR_UNLIKELY.
  * Apply upstream patch03, fixing bug in the mpfr_*printf functions
    (closes: #648213).

 -- Laurent Fousse <lfousse@debian.org>  Wed, 09 Nov 2011 20:51:05 +0100

mpfr4 (3.1.0-2) unstable; urgency=low

  * Disable TLS support on sparc (closes: #644552).
    This is an ugly workaround for what is quite likely a compiler
    optimization bug.

 -- Laurent Fousse <lfousse@debian.org>  Sat, 08 Oct 2011 23:38:48 +0200

mpfr4 (3.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Laurent Fousse <lfousse@debian.org>  Mon, 03 Oct 2011 20:34:02 +0200

mpfr4 (3.1.0~rc2-1) experimental; urgency=low

  * New upstream release candidate.

 -- Laurent Fousse <lfousse@debian.org>  Thu, 22 Sep 2011 09:41:06 +0200

mpfr4 (3.0.1-6) unstable; urgency=low

  * Add Multi-Arch support, thanks Riku Voipio for the patch
    (closes: #638958).

 -- Laurent Fousse <lfousse@debian.org>  Tue, 23 Aug 2011 13:05:43 +0200

mpfr4 (3.0.1-5) unstable; urgency=low

  * Remove .la files (closes: #633200).
  * Register documentation with doc-base.
  * Misc improvements to make lintian happier.
  * Upgraded Standards-Version to 3.9.2 (no change needed).

 -- Laurent Fousse <lfousse@debian.org>  Mon, 18 Jul 2011 14:51:32 +0200

mpfr4 (3.0.1-4) unstable; urgency=low

  * Correct PATCHES file, thanks Vincent Lefevre (closes: #630782).

 -- Laurent Fousse <lfousse@debian.org>  Tue, 28 Jun 2011 09:45:12 +0200

mpfr4 (3.0.1-3) unstable; urgency=low

  * Apply upstream patch "atan-expo-range" (patch03), closes: #625665

 -- Laurent Fousse <lfousse@debian.org>  Thu, 05 May 2011 08:04:50 +0200

mpfr4 (3.0.1-2) unstable; urgency=low

  * Apply upstream rec_sqrt-carry patch (patch02).

 -- Laurent Fousse <lfousse@debian.org>  Wed, 04 May 2011 14:44:56 +0200

mpfr4 (3.0.1-1) unstable; urgency=low

  * New upstream release.
  * Apply upstream asin_exprange patch (patch01).

 -- Laurent Fousse <lfousse@debian.org>  Thu, 28 Apr 2011 11:32:37 +0200

mpfr4 (3.0.1~rc1-1) experimental; urgency=low

  * New upstream release candidate.

 -- Laurent Fousse <lfousse@debian.org>  Sat, 19 Mar 2011 10:33:12 +0100

mpfr4 (3.0.0-9) unstable; urgency=low

  * Use unversioned build-depends on libgmp-dev.
  * Upgraded Standards-Version to 3.9.1 (no change needed).

 -- Laurent Fousse <lfousse@debian.org>  Sun, 06 Mar 2011 19:56:13 +0100

mpfr4 (3.0.0-8) experimental; urgency=low

  * Build with libgmp10 (closes: #614499).
  * Modify my email address.

 -- Laurent Fousse <lfousse@debian.org>  Tue, 22 Feb 2011 10:02:32 +0100

mpfr4 (3.0.0-7) unstable; urgency=low

  * Build a -dbg package (closes: #595948).

 -- Laurent Fousse <laurent@komite.net>  Mon, 21 Feb 2011 08:54:59 +0100

mpfr4 (3.0.0-6) unstable; urgency=low

  * Include AUTHORS file (closes: #611110).
  * Upload to unstable.
  * Apply upstream patch 08, fixes macro issues (closes: #602980).

 -- Laurent Fousse <laurent@komite.net>  Wed, 16 Feb 2011 14:04:18 +0100

mpfr4 (3.0.0-5) experimental; urgency=low

  * Apply upstream patches 05 through 07:
    + fixes tcan_round (patch05)
    + fixes subtraction code (patch06)
    + fixes mpfr_set_ld (patch07).

 -- Laurent Fousse <laurent@komite.net>  Wed, 27 Oct 2010 19:54:55 +0200

mpfr4 (3.0.0-4) experimental; urgency=low

  * Apply upstream patch04 (closes: #595959).

 -- Laurent Fousse <laurent@komite.net>  Tue, 07 Sep 2010 19:13:25 +0200

mpfr4 (3.0.0-3) experimental; urgency=low

  * Build 32 bit package on 64 bit archs (closes: #583708).

 -- Laurent Fousse <laurent@komite.net>  Fri, 23 Jul 2010 14:12:11 +0200

mpfr4 (3.0.0-2) unstable; urgency=low

  * Apply 3 upstream patches, fixing:
    + incorrect return value of `mpfr_out_str' (patch01)
    + problem with `alloca' on some plateform (patch02)
    + underflow management in `mpfr_gamma' (patch03).
  * Upload to unstable.

 -- Laurent Fousse <laurent@komite.net>  Tue, 13 Jul 2010 14:05:04 +0200

mpfr4 (3.0.0-1) experimental; urgency=low

  * New upstream release.

 -- Laurent Fousse <laurent@komite.net>  Thu, 10 Jun 2010 15:08:20 +0200

mpfr4 (3.0.0~rc2-2) experimental; urgency=low

  * Fix almost empty doc package.
  * Include code samples in libmpfr-doc.

 -- Laurent Fousse <laurent@komite.net>  Thu, 10 Jun 2010 13:39:10 +0200

mpfr4 (3.0.0~rc2-1) experimental; urgency=low

  * New release candidate.

 -- Laurent Fousse <laurent@komite.net>  Sun, 06 Jun 2010 22:41:05 +0200

mpfr4 (3.0.0~rc1-4) experimental; urgency=low

  * Rename libmpfr4-doc to libmpfr-doc.

 -- Laurent Fousse <laurent@komite.net>  Thu, 03 Jun 2010 11:35:02 +0200

mpfr4 (3.0.0~rc1-3) experimental; urgency=low

  * Rename libmpfr4-dev to libmpfr-dev, it makes more sense
    for the upgrade.
  * Correct old lib name in description.

 -- Laurent Fousse <laurent@komite.net>  Wed, 02 Jun 2010 10:01:07 +0200

mpfr4 (3.0.0~rc1-2) experimental; urgency=low

  * Update debian/copyright to reflect the change to LGPL3+,
    thanks Torsten Werner.

 -- Laurent Fousse <laurent@komite.net>  Thu, 27 May 2010 20:39:36 +0200

mpfr4 (3.0.0~rc1-1) experimental; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format
  * New release candidate (closes: #583205).
  * New source package because:
    + soversion has changed
    + gcc build-depends on mpfr.

 -- Laurent Fousse <laurent@komite.net>  Wed, 26 May 2010 17:58:44 +0200

mpfr (2.4.2-3) unstable; urgency=low

  * Apply patch by Aurélien Jarno, fixing compilation problem
    on mips(el) with gcc-4.4 (closes: #560221).

 -- Laurent Fousse <laurent@komite.net>  Wed, 09 Dec 2009 21:49:52 +0100

mpfr (2.4.2-2) unstable; urgency=low

  * Apply patch `sin_cos_underflow', fixes underflow problems in
    mpfr_sin_cos.

 -- Laurent Fousse <laurent@komite.net>  Tue, 08 Dec 2009 09:46:13 +0100

mpfr (2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Laurent Fousse <laurent@komite.net>  Mon, 30 Nov 2009 13:32:20 +0100

mpfr (2.4.2~rc3-1) experimental; urgency=low

  * New upstream release candidate.

 -- Laurent Fousse <laurent@komite.net>  Wed, 25 Nov 2009 18:40:54 +0100

mpfr (2.4.2~rc2-1) experimental; urgency=low

  * New upstream release candidate.

 -- Laurent Fousse <laurent@komite.net>  Sun, 22 Nov 2009 12:59:41 +0100

mpfr (2.4.2~rc1-1) experimental; urgency=low

  * New upstream release candidate.
  * Add missing ${misc:Depends}.
  * Add missing dependency on install-info.
  * DH_COMPAT upgraded to 7.
  * Upgraded Standards-Version to 3.8.3.

 -- Laurent Fousse <laurent@komite.net>  Thu, 03 Sep 2009 14:42:25 +0200

mpfr (2.4.1-2) unstable; urgency=low

  * Apply patch by Nobuhiro Iwamatsu for sh4 support (closes: #459598).

 -- Laurent Fousse <laurent@komite.net>  Sat, 30 May 2009 13:58:38 +0200

mpfr (2.4.1-1) unstable; urgency=low

  * New upstream release.
  * Apply patch01 and patch02:
    + fix incorrect rounding in remainder functions
    + explicit assert message.

 -- Laurent Fousse <laurent@komite.net>  Fri, 06 Mar 2009 11:50:58 +0100

mpfr (2.4.0-5) unstable; urgency=low

  * Apply patches 01 and 02:
    + check for printf length modifiers hh and ll at configure
    + fix potential buffer overflow problem in mpfr_snprintf and
      mpfr_vsnprintf.

 -- Laurent Fousse <laurent@komite.net>  Wed, 25 Feb 2009 17:38:23 +0100

mpfr (2.4.0-4) unstable; urgency=low

  * Upload to unstable.

 -- Laurent Fousse <laurent@komite.net>  Mon, 16 Feb 2009 19:06:21 +0100

mpfr (2.4.0-3) experimental; urgency=low

  * Build-depend on texlive-latex-base (closes: #514340).

 -- Laurent Fousse <laurent@komite.net>  Thu, 12 Feb 2009 15:34:11 +0100

mpfr (2.4.0-2) experimental; urgency=low

  * Build-depend on texinfo (closes: #514340).

 -- Laurent Fousse <laurent@komite.net>  Sun, 08 Feb 2009 11:11:11 +0100

mpfr (2.4.0-1) experimental; urgency=low

  * New upstream release.
  * Documentation is now free, in new libmpfr-doc package.

 -- Laurent Fousse <laurent@komite.net>  Sun, 01 Feb 2009 14:15:48 +0100

mpfr (2.3.2.dfsg.1-1) unstable; urgency=low

  * New upstream release (closes: #501967).
  * Removed C++ interface.
  * Upgraded Standards-Version to 3.8.0, no change needed.

 -- Laurent Fousse <laurent@komite.net>  Sun, 12 Oct 2008 11:51:30 +0200

mpfr (2.3.1.dfsg.1-2) unstable; urgency=low

  * Partially import diff from Ubuntu, thanks to Matthias Klose:
    + Run dh_install with -s -i.
    + Build 64bit packages for powerpc.
    + Build with srcdir != builddir.
    + Support `parallel' and `nocheck' in DEB_BUILD_OPTIONS.
    + Use debian/*.install files, as --autodest doesn't work with biarch.
    Note that the 64bit package is currently disabled for powerpc
    since GMP is not yet available.
  * Added missing ${shlibs:Depends}, found by Niko Tyni.

 -- Laurent Fousse <laurent@komite.net>  Tue, 29 Jan 2008 15:08:44 +0100

mpfr (2.3.1.dfsg.1-1) unstable; urgency=low

  * New upstream release.

 -- Laurent Fousse <laurent@komite.net>  Tue, 29 Jan 2008 14:51:30 +0100

mpfr (2.3.0.dfsg.1-2) unstable; urgency=low

  * Fixed libmpfr1ldbl's Conflicts/Replaces control fields (closes: #440125).

 -- Laurent Fousse <laurent@komite.net>  Thu, 30 Aug 2007 10:13:54 +0200

mpfr (2.3.0.dfsg.1-1) unstable; urgency=low

  * New upstream release.

 -- Laurent Fousse <laurent@komite.net>  Wed, 29 Aug 2007 15:12:31 +0200

mpfr (2.3.0~rc1.dfsg.1-2) unstable; urgency=low

  * Import mpfr_cos fix from upstream's r4630 (closes: #433773).

 -- Laurent Fousse <laurent@komite.net>  Wed, 18 Jul 2007 23:46:16 +0200

mpfr (2.3.0~rc1.dfsg.1-1) unstable; urgency=low

  * New upstream release candidate.

 -- Laurent Fousse <laurent@komite.net>  Wed, 18 Jul 2007 15:05:11 +0200

mpfr (2.2.1.dfsg.1-3) unstable; urgency=low

  * Rename libmpfr1 to libmpfr1ldbl (closes: #430273).

 -- Laurent Fousse <laurent@komite.net>  Tue, 17 Jul 2007 15:34:00 +0200

mpfr (2.2.1.dfsg.1-2) unstable; urgency=low

  * Now that etch is released, upload to unstable.

 -- Laurent Fousse <laurent@komite.net>  Wed, 11 Apr 2007 13:57:29 +0200

mpfr (2.2.1.dfsg.1-1) experimental; urgency=low

  * New upstream release (closes: #401946).

 -- Laurent Fousse <laurent@komite.net>  Sun, 17 Dec 2006 22:01:14 +0100

mpfr (2.2.0.dfsg.1-8) unstable; urgency=low

  * Newer gcc should be able to compile mpfr on m68k, so drop the
    dependancy on gcc-3.4 (closes: #378356). Thanks Stephen R Marenka
    for testing.
  * Don't try to use GMP's internal header files anymore: we didn't
    have them all anyway, and they're not strictly needed.
  * Upgraded Standards-Version to 3.7.2, no change needed.

 -- Laurent Fousse <laurent@komite.net>  Tue, 18 Jul 2006 15:35:53 +0200

mpfr (2.2.0.dfsg.1-7) unstable; urgency=low

  * Apply upstream patches 09 to 12:
    + small bugfix in random2 (patch09)
    + more C99-compliant macros (patch10)
    + potential miscomputation bug in division (patch11)
    + another bug in mpfr_get_f (patch12)
  * Don't use longlong.h on hppa, seems buggy as well
    (closes: #373761).

 -- Laurent Fousse <laurent@komite.net>  Sat, 17 Jun 2006 21:53:07 +0200

mpfr (2.2.0.dfsg.1-6) unstable; urgency=low

  * Don't use buggy longlong.h on s390 (closes: #363287).

 -- Laurent Fousse <laurent@komite.net>  Tue, 18 Apr 2006 14:49:05 +0200

mpfr (2.2.0.dfsg.1-5) unstable; urgency=low

  * Tighten dependancy to libgmp3c2 because of the __gmp_rand symbol
    in recent GMP (closes: #362837).

 -- Laurent Fousse <laurent@komite.net>  Mon, 17 Apr 2006 23:23:22 +0200

mpfr (2.2.0.dfsg.1-4) unstable; urgency=low

  * Restrict Build-Depends on gcc-3.4 for m68k only (closes: #353137).
  * Applied upstream patches 04 to 08 (03 is not relevant):
    + patch04 removes call to fabs,
    + patch05 fixes several problems including an incorrect rounding bug,
    + patch06 fixes a poor efficiency issue in the division,
    + patch07 fixes rounding errors in mpfr_sin,
    + patch08 fixes incorrect value error in some cases for mpfr_set_f
      and mpfr_get_f.

 -- Laurent Fousse <laurent@komite.net>  Sat, 18 Feb 2006 10:57:08 +0100

mpfr (2.2.0.dfsg.1-3) unstable; urgency=low

  * Build with gcc-3.4 and -O0 on m68k as is was tested to produce
    something that at least passes the tests (closes: #338087).

 -- Laurent Fousse <laurent@komite.net>  Wed, 30 Nov 2005 15:06:41 +0100

mpfr (2.2.0.dfsg.1-2) unstable; urgency=low

  * Add support for shared library:
    + shared library is in new package libmpfr1.
  * Change "exact rounding" to "correct rounfing" in package description,
    following upstream decision.

 -- Laurent Fousse <laurent@komite.net>  Tue,  1 Nov 2005 09:55:32 +0100

mpfr (2.2.0.dfsg.1-1) unstable; urgency=low

  * New upstream release
  * Repackaged source tarball to remove GFDL doc mpfr.texi (closes: #328227).
    Removed fdl.texi as well, it is no longer relevant to the package.
    One run of `autoreconf' was needed, hence the huge debian diff.
  * Applied upstream patch 01 and 02, fixes bugs in lngamma and mpfr_set_ui.

 -- Laurent Fousse <laurent@komite.net>  Thu, 29 Sep 2005 17:12:54 +0200

mpfr (2.1.2-1) unstable; urgency=low

  * New upstream release.
  * Updated copyright file to include current year too.

 -- Laurent Fousse <laurent@komite.net>  Sun, 14 Aug 2005 21:51:06 +0200

mpfr (2.1.1-11) unstable; urgency=low

  * Applied upstream patch 11, fixes locale-dependant parsing error.
  * Upgraded Standards-Version to 3.6.2, no change needed.

 -- Laurent Fousse <laurent@komite.net>  Tue, 12 Jul 2005 08:55:30 +0200

mpfr (2.1.1-10) unstable; urgency=low

  * Applied upstream patch 10, fixes zero sign error in mpfr_atan.

 -- Laurent Fousse <laurent@komite.net>  Tue,  5 Jul 2005 15:52:03 +0200

mpfr (2.1.1-9) unstable; urgency=low

  * Applied upstream patch 09, fixes miscomputation errors in some special
    cases.
  * Switch places (Maintainer <--> Uploader) with Steve as discussed privately
    with him.

 -- Laurent Fousse <laurent@komite.net>  Thu,  9 Jun 2005 10:41:41 +0200

mpfr (2.1.1-8) unstable; urgency=low

  * Added C++ interface header.

 -- Laurent Fousse <laurent@komite.net>  Fri, 20 May 2005 11:21:22 +0200

mpfr (2.1.1-7) unstable; urgency=low

  * Applied upstream patch 08, fixes infinite loop in mpfr_hypot.

 -- Laurent Fousse <laurent@komite.net>  Thu, 12 May 2005 20:33:09 +0200

mpfr (2.1.1-6) unstable; urgency=low

  * Applied upstream patch 07, fixes computation error in mpfr_div_ui.

 -- Laurent Fousse <laurent@komite.net>  Fri,  6 May 2005 13:30:09 +0200

mpfr (2.1.1-5) unstable; urgency=low

  * Applied upstream patch 05 and 06, fixes computation error in mpfr_get_ld
    and mpfr_set_ld.

 -- Laurent Fousse <laurent@komite.net>  Fri, 22 Apr 2005 17:03:52 +0200

mpfr (2.1.1-4) unstable; urgency=low

  * Applied upstream patch 04, fixes computation error in mpfr_pow_ui.

 -- Laurent Fousse <laurent@komite.net>  Wed,  6 Apr 2005 09:40:35 +0200

mpfr (2.1.1-3) unstable; urgency=low

  * Applied upstream patch 03, fixes computation error in mpfr_atanh.

 -- Laurent Fousse <laurent@komite.net>  Mon, 21 Mar 2005 09:44:53 +0100

mpfr (2.1.1-2) unstable; urgency=low

  * Applied upstream patches 01 and 02, fixes computation error.

 -- Laurent Fousse <laurent@komite.net>  Wed,  9 Mar 2005 16:55:47 +0100

mpfr (2.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Laurent Fousse <laurent@komite.net>  Wed, 23 Feb 2005 17:26:32 +0100

mpfr (2.1.0-7) unstable; urgency=low

  * Applied upstream patch #15 and #16, fixes infinite loop for some
    computations.

 -- Laurent Fousse <laurent@komite.net>  Wed, 16 Feb 2005 13:25:42 +0100

mpfr (2.1.0-6) unstable; urgency=low

  * Applied upstream patch #14, fixes possible computation error.

 -- Laurent Fousse <laurent@komite.net>  Tue, 15 Feb 2005 10:33:40 +0100

mpfr (2.1.0-5) unstable; urgency=low

  * Applied upstream patch #13, fixes bug introduced in patch #12.
  * Tests are now randomized.

 -- Laurent Fousse <laurent@komite.net>  Thu,  3 Feb 2005 10:50:46 +0100

mpfr (2.1.0-4) unstable; urgency=low

  * Upstream issued a new bugfix patch. This build includes patch 01
    through 12 from http://mpfr.org/mpfr-current/#bugs.

 -- Laurent Fousse <laurent@komite.net>  Sat, 29 Jan 2005 13:15:14 +0100

mpfr (2.1.0-3) unstable; urgency=low

  * Apply bugfix patches found on http://www.mpfr.org/mpfr-2.1.0/#bugs,
    thanks Vincent Lefevre. Closes: #292649.

 -- Laurent Fousse <laurent@komite.net>  Fri, 28 Jan 2005 16:58:00 +0100

mpfr (2.1.0-2) unstable; urgency=low

  * Added conflict with libgmp3-doc (<< 4.1.4-3), needed for
    mpfr.info. Closes: #279589.

 -- Laurent Fousse <laurent@komite.net>  Fri,  5 Nov 2004 09:42:30 +0100

mpfr (2.1.0-1) unstable; urgency=low

  * New upstream release

 -- Laurent Fousse <laurent@komite.net>  Wed,  3 Nov 2004 17:42:49 +0100

mpfr (2.0.3-2) unstable; urgency=low

  * sqrt.c: Replace with fixed version from
    http://www.mpfr.org/mpfr-current/sqrt.c.

  * acinclude.m4: Add test for "union fpc_csr".  Re-run autoconf and automake.
  * tests/test.c: Change "#ifdef __mips" to "#if HAVE_FPC_CSR".  Closes: #278202.
  
 -- Steve M. Robbins <smr@debian.org>  Mon, 25 Oct 2004 22:52:07 -0400

mpfr (2.0.3-1) unstable; urgency=low

  * First debian packaging.  Closes: #276085.

 -- Steve M. Robbins <smr@debian.org>  Thu, 14 Oct 2004 00:07:27 -0400

